
#content_sidebar .image {
    margin-bottom: 1em;

}



/* ----------------------------------------------------------------- */
/* www.med.lu.se                                */
/* ----------------------------------------------------------------- */


/* Marginal för sidor som döljer höger kolumn */

.text-full {
    margin-right: 16px;
}




/* Extra padding for no-top-nav */

.inst_no_top_nav {
    padding-bottom: 32px;
}


/* För kontaktsida */

.contactform input#search {
    width: 340px;
}

.contactsubmit {

    background-color: #9C6114;

    color: #FFFFFF;

    text-transform: uppercase;
}


#main-slider{ /*ska sättas inline*/
    overflow: hidden;
}

#header_content #header_logo_english {
    background: url("../images/logos/logo-lu-en.png") no-repeat scroll center 5px transparent;
    float: right;
    height: 100px;
    width: 80px;
    margin-left: 16px;
    margin-right: 16px;
    margin-top: 10px;

}

#header_content #header_logo_en{width:80px;height:95px;float:right;background:url(../images/logos/logo-lu-en.png) no-repeat scroll;margin-right:16px;margin-top:13px;margin-left:16px}





/* Klasser från den gamla vänstermenyn */

#content_navigation .menu-level-1 > li.isunderhassubactive > a,
#content_navigation .menu-level-1 > li.isunderhassub > a,
#content_navigation .menu-level-1 > li.isunderactive > a,
#content_navigation .menu-level-1 > li.active > a{
    background-color: #EBE5D8;
    color: #303030;
    margin-bottom: 0;
}

#content_navigation .menu-level-2 li a{
    background: url("../images/submenu-ring-large.gif") no-repeat scroll 0 0.4em transparent;
    color: #8E5614;
    display: block;
    margin-bottom: 6px;
}

#content_navigation .menu-level-2 li.has_sub > a,
#content_navigation .menu-level-2 li.hassub > a{
    background: url("../images/submenu-arrow-right-large.png") no-repeat scroll 0 0.4em transparent;
}
#content_navigation .menu-level-2 li.isunder > a,
#content_navigation .menu-level-2 li.active > a,
#content_navigation .menu-level-2 li.isunderhassub > a {
    background: url("../images/submenu-arrow-down-large.png") no-repeat scroll 0 0.4em transparent;
}
#content_navigation .menu-level-2 li.active > a,
#content_navigation .menu-level-2 li.isunderactive > a,
#content_navigation .menu-level-2 li.isundernosubactive > a,
#content_navigation .menu-level-2 li.selected > a{
    background: url("../images/submenu-ring-large-gray.png") no-repeat scroll 0 0.4em transparent;
    color:#000;
}
#content_navigation .menu-level-2 li.isunderhassubactive > a,
#content_navigation .menu-level-2 li.active-selected > a{
    background: url("../images/submenu-arrow-down-large-gray.png") no-repeat scroll 0 0.4em transparent;
    color:#000;
}

#content_navigation .menu-level-3{
    margin-left: 20px;
}
#content_navigation .menu-level-4{
    margin-left: 20px;
}
#content_navigation .menu-level-5{
    margin-left: 20px;
}


/* Med:s institutioner och subwebbar har ingen toppnavigation */

/* 151008  se till att breadcrumbs inte döljer sökfält */

.institution_no-nav #breadcrumb_content {
    max-width: 660px;
}


#breadcrumb_content li:last-child {
padding-left: 6px;
}

.institution_no-nav #breadcrumb_content {
    margin-top: -39px;
}


.institution_no-nav #navigation_content {
    border-bottom: none;
}


.institution_no-nav #content {
    margin-top: -8px
}



/* Kalender */


div#calendar-settings ul li {
    float: left;
    margin-right: 12px;
    list-style: none outside none;
}

td.days, td.nav td {
    background-color: #e6e6e6 !important;
}


div.calendar table {
    width:100%;
}

div.calendar table td.nav {
    text-align: center;
}


/* Paginator */

div.pagenavigator span {
    padding-right: 6px;
}


/* Bilder och annat som flyter (factbox) */

.object-right {
    float:right;
    padding-left: 8px;
}

.object-left {
    float:left;
    padding-right: 8px;
}

.object-center {
    text-align: center;
}

.object-center .attribute-caption {
    margin: 0 auto;
}


.attribute-caption {
    padding-left: 0;
    color: #333;
    font-size: 11px;
    font-style: italic;
    margin-bottom: 16px;
    line-height: normal;
    max-width: 100%;    
}



#content_sidebar img {
    width: inherit;
    max-width: 100%;
    height: auto;
}


/* Ser till att object i listor inte flyter */

li .object-right, li .object-left, li .object-center {
    float: none;
}


li .object-center {
    text-align: left;
}








/* Factbox  - kan användas för att skapa en förstasida för en inst eller annat */

.factbox-content {
    max-width: 230px;
    padding-left: 12px;
    border-left: 1px solid #ccc;
}


.factbox-content h2, .factbox-content h3, .factbox-content h4 {
    font-size: 16px;
    font-weight: bold;
    color: #666;

}

/* PromoS  bakgrunder */


.promo_img, .promo_video {
    height: auto !IMPORTANT;
}


.promo_img a, .promo_video a {
    display: block;
    height: auto;
    min-height: 136px;

}

.promo_image {

background: no-repeat center center ;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}

/* Puffar med ett långt ord hamna under pilen. Problem? */

.promo_text p.promo_title {
    padding-bottom: 16px;
    
}


/*.promo_text {
    min-height: 72px
    }*/


/*Bildspel*/

/*.top-promo {
    height: 373px;
}


.top-promo-overlay {
    height: 373px;
}
*/

/* Engelsk logo i sidfot OBS height: 145px pga att adressen på eng innehåller en extra rad
 * Borde väl göras till en class */



#footer_logo_en {background:url(../images/logos/footer-logo-lu-en.png) no-repeat scroll 0 0 transparent;display:block;float:left;height:125px;width:100px}

#footer_content h4 {
    font-size: 10px;
    line-height: 18px;
    border-bottom: 1px solid #9C6114;
    border-top: 1px solid #9C6114;
    color: #9C6114;
    display: block;
    font-family: Georgia,serif;
    margin-bottom: 8px;
    padding: 4px 0 3px;
    text-decoration: none;
    text-transform: uppercase;
}





/* no border */
table.zebra,
table.zebra td,
table.zebra th {
    border: none;
}

tr.border-top {
    border-top: 1px solid #C7AB8A
}

tr.border-bottom {
    border-bottom: 1px solid #C7AB8A
}



/* devel debug */


.devel-hide {display:none;}

/* Frontpage */

.news-horizontal {
    margin-top: -16px;
    margin-bottom: -16px;
}


.news-horizontal .news-last, .calendar-horizontal .calendar-last  {
    border-left: 1px solid #9c6114;
    margin-top: 16px ;
    padding-top: 0;
}




.calendar-main-title h2, .news-horizontal h2 {
    font-size: 26px;
}




/* Nyheters ingresser */

.ingress {
    font-weight: bold;
}


/* Nyhetslistor på webbsidor */


.nyhetslista a{
    text-decoration: none;
}


a.archive_link  {
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px;
    
}

.nyhetslista .archive_link:hover{
    text-decoration: underline;
}

.nyhetslista .top-news-item{
    margin-bottom: 10px;
/*    max-width: 420px; */
    border-bottom: 1px solid #C7AB8A;
    padding-bottom: 10px;
    
}

.nyhetlista hr { display:none;}

.nyhetslista .top-news-itemtitle{
    font-family: Georgia,serif;
    text-transform: uppercase;
    color: #8E5614;
    margin-bottom: 0;
}
.nyhetslista .top-news-description{
    margin-bottom: 0;
    color: #000;
}
.nyhetslista .top-news-readmore{
    color: #8E5614;
    text-transform: uppercase;
    text-align: right;
    font-weight: bold;
    font-size: 10px;
    float:none;
    margin-bottom: 0px;
}

.nyhetslista .subsite-news-item{
    margin-bottom: 0px;
}

.nyhetslista .subsite-news-item a:hover{
    text-decoration: underline;
}

.nyhetslista a:hover .top-news-readmore{
    text-decoration: underline;
}

.nyhetslista .archive_link{
    margin-left:340px;
}


.top-news-description p {
    margin-bottom: 0;

}







/* Kalender förstasidan */

.content-wrapper .start-content .calendar-item {
    margin-bottom: 12px;
}


/* Kolumn 2 engelsk startsida */

.start-english .calendar-wrapper h3 {
    border-bottom: 1px solid #8E5614;
    color: #8E5614;
    font-family: Georgia,serif;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 10px;
    text-transform: uppercase;

}

.start-english .calendar-wrapper p {
   margin-bottom: 16px; 
}


hr {
 color: #C7AB8A;
 background-color: #C7AB8A;
}


/* publicationslists.org */


.publist table, .publist td {
    border: none !IMPORTANT;
}


.publist img.ja {
    display: none;
}


/* Various fixes */

td ul, td ol {
    margin-top: 0;
}

hr { clear:both;}


/* For research database */

.fdatabas p#lang-link {
    float:right;
}


/* Anmälningsformulär bibliotek */

article.bibliotekskurser ul li {
   list-style: none !IMPORTANT;

}



td p:last-child {margin-bottom: 0;}

#byline {
   clear:both;
}

/* Fix för toppmeny i Chrome */

#search {
 height: 23px;
}


/* Intramed */

/* Med:s intrameder och subwebbar har ingen toppnavigation */

.intramed_no-nav #breadcrumb_content {
    margin-top: -39px;

}


.intramed_no-nav #navigation_content {
    border-bottom: none;
}


.intramed_no-nav #content {
    margin-top: -8px;

}





/* TOOLBAR - INTRAMED */
.intramed #toolbar_wrapper{background-color: #E8E6E4;}
.intramed #toolbar_content li{border-color: #DEDBD9;}

/* HEADER - Intramed */
.intramed #header_content #main_title{font-size:26px;line-height: 26px;margin-top:45px;}

#header_content #main_title span {

    display: inline-block;
    margin-bottom: 9px;
    padding-bottom: 5px;
}

.intramed #header_content #main_title span {
    border-bottom: none; 
/*   border-bottom: none; */
}

.intramed #header_content #main_sub_title {
    color: #303030;}

.intramed #main_title a {color: #000080; font-size: 48px; font-variant: small-caps}

/* MAIN NAVIGATION - Intramed */
/*.intramed #navigation_content{background:#E8E6E4; border-bottom: 5px solid #E8E6E4; border-top: 5px solid #E8E6E4;}
.intramed #navigation_content ul li {margin:-5px 1px -5px 1px;padding:11px 0 11px 1px; border-left: 1px solid white;}
.intramed #navigation_content ul li:first-child { border-left: none !important;}
.intramed #navigation_content ul li a{color: #303030; margin:-5px 1px -5px -1px; border: none !important;}
.intramed #navigation_content ul li:hover {background-color: #dbd7d5; color: #303030;}
.intramed #navigation_content ul li.selected a{color:#303030;}

.intramed #main_navigation li.selected {
    margin:-5px -2px -5px -1px;
    padding:11px 0 11px 2px;   
    background:#dbd7d5;*/
/*    border-right: 1px solid #fff;*/
/*}*/


/* MAIN NAVIGATION - Intramed */
.intramed #navigation_content{background:#E8E6E4; border-bottom: 5px solid #E8E6E4; border-top: 5px solid #E8E6E4;}
.intramed #navigation_content ul li {margin:-5px 1px -5px 1px;padding:11px 0 11px 1px; border-left: 1px solid white;}
.intramed #navigation_content ul li:first-child { border-color: #E8E6E4;}
.intramed #navigation_content ul li a{color: #303030; margin: -5px 1px -5px 1px; border: none !important;}
.intramed #navigation_content ul li:hover {background-color: #dbd7d5; color: #303030;}
.intramed #navigation_content ul li.selected a{color:#303030; }

.intramed #main_navigation li.selected {

    padding:11px 0 10px 2px;   
    background:#dbd7d5;
    border-right: 1px solid #dbd7d5;
}

#main_navigation li.selected:first-child {
    margin-left: 1px;
}


.intramed #content_navigation .menu-level-1 > li {
    margin-bottom: 3px;
}
.intramed #navigation_content #shortcuts{background:#FFF;margin-left:-5px;color:#8E5614;}
.intramed #searchshortcuts div{margin-right:9px;}
.intramed #searchsite{box-shadow:none;background-color:#FFF;border:1px solid #FFF;}
.intramed #searchsite_submit{background-color:#dbd7d5;color:#303030;border:1px solid #dbd7d5;margin-left:1px;}

/* Megamenues */
.megashower .megamenu{/*position: absolute;right: 0;*/}

ul.megamenu{
    display:none;

    list-style:none outside none;
    cursor:auto;padding:16px 16px 16px 16px;
    border: none;
    margin: 8px 8px 16px 2px !important;
    border-right: 1px solid #fff;
    float: left !important;
    list-style-type: none;
    /*margin: 0 10px 30px 0;*/
    width: 180px;
/*    min-height:200px; */
    z-index: 2000 !important;
}
.no-touch .megashower:hover{padding-bottom:8px !important;margin-bottom:-2px !important;}
.no-touch .megashower:hover ul.megamenu{display:block !important;}




ul.megamenu li {
    border: none !important;
    float: none !important;
    margin: 0 !important;

}

ul.megamenu li a {
    display: block;}

ul.megamenu li:hover {
    border: none !important;
    background-color: transparent !important;
}


ul.last {
    border: none;
}


.listContainer1, .listContainer2, .listContainer3, .listContainer4 {
    
    position: absolute;
    z-index:1000;
    margin-top: 8px;
    background:#dbd7d5;
    min-width: 600px;
    
    
}

.listContainer1 {
    margin-left: -3px;
}

/* CONTENT NAVIGATION */

.intramed #content_navigation .menu-level-1 > li > a {    background-color: #fff; color: #303030;}

/* Blå active
.intramed #content_navigation .menu-level-1 > li.isunderhassubactive > a, #content_navigation .menu-level-1 > li.isunderhassub > a, #content_navigation .menu-level-1 > li.isunderactive > a, #content_navigation .menu-level-1 > li.active > a {background-color: #000080; color: #fff;} */


.intramed #content_navigation .menu-level-1 > li.isunderhassubactive > a, .intramed #content_navigation .menu-level-1 > li.isunderhassub > a, .intramed #content_navigation .menu-level-1 > li.isunderactive > a, .intramed #content_navigation .menu-level-1 > li.active > a {background-color: #000080; color: #fff;}

/* CONTENT */

.intramed #content { background-color: #E8E6E4;}


.iframe-search {
    margin: 0;
    padding: 0;
}

body.iframe-search form {
}

body.iframe-search input, body.iframe-search button {
    font-size: 12px;
    margin-bottom: 0px;
}

body.iframe-search button {
    margin: 0;
    padding: 0;
}

.intramed-searchframe {
    max-width: 100%;
    max-height: 80px;
    border: none;
    margin: 0;
    padding: 0; 
}




/* FOOTER - INTRAMED */
.intramed #footer_wrapper{background-color: #E8E6E4;}

/* Intramed first page */

h2.intramed-header {
    color:#fff;
    background-color: #9C6114;
    font-size: 18px;
    font-weight: normal;
    padding: 6px 12px 6px 16px;
    margin: 0;
}




.intramed-front-news-feature {
    border: 1px solid #DDDCDA;
    border-top: none;

}

.intramed .news-wrapper {
    border: 1px solid #DDDCDA;
    margin-bottom: 16px;
    margin-right: 16px;
    margin-top: 16px;
    padding: 8px;
}

.intramed-front-news {
    background-color: #e8e6e4;
    margin: 16px;
    max-width: 330px;

}


.intramed-front-news div {
    padding: 16px;
}

.intramed-front-news .news-date-category {
    margin-bottom: 0;
}

/*.intramed-front-news .news-date {
    font-weight: bold;
    color: #666;
}*/

.intramed-front-news a {
    text-decoration: none;
}

.intramed-front-news a:hover {
    text-decoration: underline;
}


.intramed-front-news a.archive {
    font-weight: bold;
}



.intramed-front-feature {
    margin-top: 16px;
}


.intramed-front-feature a {
    text-decoration: none;
}

.intramed-front-feature a:hover {
    text-decoration: underline;
}

.intramed-front-feature hr {
    background-color: #DDDCDA;
    color: #DDDCDA;
}

.intramed-front-feature h2 {
    line-height: normal;
}

.start-grid-23 {
    max-width:734px;
}


.intramed-linkbox {
    padding: 8px;

}

.intramed-linkbox  h3 {
    margin-top: 1px;
}

.intramed-linkbox  a {
    text-decoration: none;
}

.intramed-linkbox  a:hover {
    text-decoration: underline;
}


.staff-search-frame {
    width: 214px; 
    height: 76px; 
    border: none;

}


.staff-search-name, .staff-search input.button {

    border: 1px solid #DBD7D5;
    height: 28px;
    padding: 5px;
}
.staff-search-name {
    width: 124px;
    height: 16px;
    padding: 5px;
}

.staff-search input.button {
/*    padding-top: 4px;
    padding-bottom: 4px; */
}




/* E-bulle */

.bullebox-wrapper {
    margin-top: 12px;
    border: 1px solid #DDDCDA;
    padding: 16px;
}


.bullebox {
    min-height: 485px;
    
}

.bullebox h2 {
    font-size: 16px;
    line-height: normal;
    margin-bottom: 5px;
    margin-top: 16px;
}

.bullebox ul {
    list-style: none;
    margin-left: -14px;
}


.bullebox ul li {
    margin-bottom: 8px;
}

.bullebox a {
text-decoration: none;}

.bullebox a:hover {
text-decoration: underline;}


.bullebox-spacing {
    padding: 12px;
    padding-top: 0;
}


/* Ebulle listor */

#text_content_main ul li.ebulle_item {
    list-style: none;
    padding: 12px;

    border-bottom: 1px solid #ccc;
    margin-left: -12px;
    
}

li.ebulle_item h2 a {text-decoration: none;}

.topic-reply:hover, #text_content_main ul li.ebulle_item:hover, #text_content_main ul li.ebulle_item:target {
    background-color: #D7EEF7;
    -webkit-animation: target-fade 1s 1;
    -moz-animation: target-fade 1s 1;
    animation: target-fade 1s 1;
    border-bottom: 1px solid #D7EEF7;

}


@-webkit-keyframes target-fade {
    0% { background-color: #fff; }
    100% { background-color: #D7EEF7; }
}
@-moz-keyframes target-fade {
    0% { background-color: #fff; }
    100% { background-color: #D7EEF7; }
}

@keyframes target-fade {
    0% { background-color: #fff; }
    100% { background-color: #D7EEF7; }
}


/* Internationell enkät */

.questionarie input, .questionarie select {
    border-color: #ccc;
    margin-bottom: 1em;
}

.questionarie label, .questionarie span {font-weight: bold; display: block;}

.questionarie legend {font-weight: bold; font-size: 14px; color: #666;}

.questionarie fieldset {
    margin-bottom: 2em;
}


/* Headers i tabeller */

td h1, td h2, td h3, td h4 {
    margin-top:0;
}

td h4 a:link {
    text-decoration: none;
}


td h4 a:hover {
    text-decoration: underline;
}


/* Forum */

.topic-reply {
    border-top: 1px solid #9C6114;
    padding: 32px;
    padding-top: 12px;
    padding-bottom: 12px;
    border-bottom: 1px solid #fff;
    background-color: #F8F8F8;
    margin-bottom: 12px;
}




/* colors for table cells */


tr.bg_beige,
tr.bg_pink,
tr.bg_green,
tr.bg_blue,
tr.bg_yellow,
tr.bg_white,
td.bg_beige,
td.bg_pink,
td.bg_green,
td.bg_blue,
td.bg_yellow,
td.bg_white
 {
    padding: 12px 12px 12px 16px;
    border: 6px solid white !IMPORTANT;
    border-left: none;
}

tr.bg_beige h3,
tr.bg_pink h3,
tr.bg_green h3,
tr.bg_blue h3,
tr.bg_yellow h3,
tr.bg_white h3,
td.bg_beige h3,
td.bg_pink h3,
td.bg_green h3,
td.bg_blue h3,
td.bg_yellow h3,
td.bg_white h3 {
    margin-top: 0px;
}


tr.bg_beige td,
tr.bg_pink td,
tr.bg_green td,
tr.bg_blue td,
tr.bg_yellow td,
tr.bg_white td {
    padding: 16px;
}



td.valign_bottom, th.valign_bottom, tr.valign_bottom{
    vertical-align: bottom;
}

p.text_align_right {
    text-align: right;
}


/* Lokala media qu */

/* ingen floot om mobil */

@media all and (max-width: 640px)
{

 /* Ingen marginal vid dold högerkolumn */
 .text-full {
    margin-right: 0;
    }



/* Frontpage */

.med_resp_menu_wrapper_frontpage  {
    margin-bottom: -1px !important;
    }

.startpage-promos-2 .promo_image {
    background-size: cover;
    height: 140px;
    }

.news-horizontal {
    margin-top: -16px;
    }

.news-items-english {
    margin-bottom: 16px;
    }

.calendar-horizontal .calendar-main-title {
    margin-top: 24px;
    }

.calendar-items {
    margin-bottom: 24px;
    }
    
.object-right, .object-left, .object-center {
    max-width: 50%;
    }
    
#text_content_main img {
    height: auto;
    max-width: 100%;
    }

#text_content_main td  img {
    width: auto !important;
    min-width: 100px;
    }
 
 .startpage-promos {
    margin-top: -16px;
 }
    
.startpage-promos .promo {
    height: auto !important;
    margin-bottom: 3px;
    }

.startpage-promos .promo_title {
    font-family: Georgia,serif;
    font-size: 1.875rem;
    font-weight: 400;
    text-align: left;
    padding-left: 24px;
    }

.startpage-promos .promo_icon, .startpage-promos .promo_lead {
    display: none;
}
    
/* bilder  */

.attribute-caption {
    max-width: 100%;
    }
    
/* sidhuvud - fix för subsajter */
    
.institution_no-nav #breadcrumb_content {
    margin-top: 0px;
    }

#main_title {
    margin-bottom: -8px !important;
    padding-bottom: 0px !important;
    }

#main_sub_title {
    padding-top: 0px;
    }
    
#header_content #header_logo_en {
    display: none;
    }
    
    
/* Intramed */


#intramed-linkbox-wrapper {
    margin-top: 4px;
}

.intramed-linkbox {
    padding: 8px;
    padding-left: 24px;

}

.intramed-linkbox iframe {
    width: 100%;
    height: 120px;
    }
    
.intramed-linkbox ul {
    list-style: none;
    padding-left: 0;
    }

.intramed-linkbox ul li {
    padding-left:0;
    margin-left: 0;
    margin-bottom: 1rem;
    }    
.intramed .staff-search-name {
    width: 90%;
    height: 25px;
    margin-bottom: 8px;
    }

.intramed #main_title a {
    color: #000080;
    font-size: 28px;
    font-variant: normal;
    }    
    
.intramed #breadcrumb_content {
    background-color: #E8E6E4;
    }
    
.news-horizontal .news-last, .calendar-horizontal .calendar-last {
    border-left: none;
    }

.intramed-front-news {
    margin: 0;
    max-width: 100%;
    }


.bullebox-wrapper {
    border: none;
    margin-top: 12px;
    padding: 0;
    }

.bullebox-spacing {
    padding: 16px;
    }

.bullebox {
    margin-top: 1rem;
    min-height: 100px;
    }

.bullebox ul li {
    margin-left: 8px;
    }
    
/* promo */
    
.promo_lead, .promo_txt_large .promo_lead {
    padding-bottom: 12px;
    max-width: 300px;
}

.promo_img .promo_lead {
    padding-bottom: 0;
    max-width: 300px;
}
    
}


/* Gör iframe responsive */

.videowrapper {
    width:100%;
    height:100%;
    margin:0 auto;
    padding-bottom: 12px;
    }
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto; min-height: 112px;  margin-bottom: 16px;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

/* Ny förstasidan */

.frontpage-promotions {
    border: 1px solid #dedbd9;
    margin: 0 0 32px;
    padding: 16px 0 0 14px;
    min-height: 228px;
}



.frontpage-promotions .promo {
  float: left;
  width: 31.5%;
  max-height: 208px;
  min-height: 208px;
  margin-right: 16px;
}

.frontpage-promotions .promo_text p.promo_title {
    margin: 16px 16px 0 16px;
}

.frontpage-promotions .promo_text p.promo_lead {
    margin: 0px 16px 0 16px;
}



.startpage-promos .promo {
    height: 80px;
}

.startpage-promos-2 .promo {
    height: 220px !IMPORTANT;
}

.startpage-promos-2 .promo_lead {
    display: none;
}

/*.cycle-slideshow, .top-promo-overlay {
    height: 368px !important;
}
*/






/* Inst namn för långa */
span.dept_name {
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: -8px;
    
}


/* responsive navigation */

.med_resp_menu_wrapper {
    margin: 0 0 4rem 0
}

#med_resp_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#med_resp_menu li {
    margin: 0;
    padding: 0;
}

#med_resp_menu li a{
    display: block;
    padding: 1.875rem 0 1.875rem 2.75rem;
    margin-bottom: 1px;
    color: #000;

}

#med_resp_menu ul.menu-level-1 li a {
    color: #fff;
    background-color: #9c6114;
}

#med_resp_menu ul.menu-level-2 li a {
    color: #000;
    background-color: #b78f5e;
}

#med_resp_menu ul.menu-level-3 li a {
    color: #000;
    background-color: #d6c0a4;
}

#med_resp_menu ul.menu-level-4 li a {
    color: #000;
    background-color: #e2d2c0;
}

#med_resp_menu ul.menu-level-6 li a,
#med_resp_menu ul.menu-level-6 li a {
    color: #000;
    background-color: #fff;
}

#med_resp_menu li.isunderactive a
 {
    background-color: #000080 !IMPORTANT;
    color: #FFF !IMPORTANT;
}

#med_resp_menu ul.menu-level-1 li a.active,
#med_resp_menu ul.menu-level-2 li a.active,
#med_resp_menu ul.menu-level-3 li a.active,
#med_resp_menu ul.menu-level-4 li a.active,
#med_resp_menu ul.menu-level-5 li a.active,
.intramed #med_resp_menu ul.menu-level-1 li a.active,
.intramed #med_resp_menu ul.menu-level-2 li a.active,
.intramed #med_resp_menu ul.menu-level-3 li a.active,
.intramed #med_resp_menu ul.menu-level-4 li a.active,
.intramed #med_resp_menu ul.menu-level-5 li a.active

 {
    background-color: #000080;
    color: #fff;
}

.med_resp_menu_toggle {
    display: block;
    padding: 1.5rem 3rem 1.5rem 2.75rem;
/*    margin-bottom: 2px;*/
    margin-top: -22.5px;
    background-color: #8e5614;
    color: #fff;

    text-decoration: none;

}

.intramed .med_resp_menu_toggle {
    margin-top: -22.5px;
    }

.med_resp_menu_wrapper_frontpage
{
    margin-top: 20px;
    }

.intramed .med_resp_menu_wrapper_frontpage {
    margin-top: 0;
}


.med_resp_menu_toggle::after {
    content: "  +";
}

a.med_resp_menu_toggle:hover {
    color: #fff;
    text-decoration: none;
    
}



.active-button {
    background-color: #000080;
}
.active-button::after {
    content: "  -";

}

.intramed .med_resp_menu_toggle {
    background-color: #6E6E6E;
}

.intramed #med_resp_menu ul.menu-level-1 li a {
    background-color: #999999;
}

.intramed #med_resp_menu ul.menu-level-2 li a {
    background-color: #ACACAC;
}

.intramed #med_resp_menu ul.menu-level-3 li a {
    background-color: #BBBBBB;
}

.intramed #med_resp_menu ul.menu-level-4 li a {
    background-color: #CCC;
}

.intramed#med_resp_menu ul.menu-level-5 li a {
    background-color: #FFF;
}

.intramed #med_resp_menu ul.menu-level-6 li a {
    background-color: #ffffff;
}



.ess-bestbets dt, .ess-bestbets dd {
    padding: 16px;
    font-size: 150%;
    background-color: #FFF8B6;
    border: none;
}

.ess-bestbets dt {
    padding-bottom: 0;

}

/*
img {
image-orientation: from-image;
}
*/




/* För ny forskningsflik */


#text_content_no_title .promo {
    min-height: 90px;
    margin-bottom: 6px;
}


#text_content_no_title tr:nth-child(even)  .promo {
    min-height: 209px;
}

#text_content_no_title td {
    padding-left:0;
    padding-right: 16px;
}


#text_content_no_title td:first-child{
    padding-right: 12px;
}


#text_content_no_title tr:nth-child(even) td:nth-child(odd) .promo_title {

    padding: 32px;
}

#text_content_no_title tr:nth-child(even) td:nth-child(odd) .promo_lead {
    padding: 0 32px 0 32px;
}

#header_content #header_nav ul {
    margin-top: -4px !important;
}

/* faktarutor på nyhetssidor */
.news-single .factbox {
    margin-bottom: 12px;
}
.news-single .factbox-design h2 {
    font-size: 16px;
    line-height: normal;
    border-bottom: 1px solid #ccc;
    margin-left: 12px;
    margin-bottom: 0px;
    display: inline-block;
}
.news-single .factbox-design {
    background-color: #E4F0F5 !IMPORTANT;
    border: none;

    padding: 0;
    margin: 0;
}
.news-single  .object-right .factbox-design {
    width: 224px;
}
.news-single .factbox-content {
    padding: 12px;
    border: none;
    max-width: 100%;
}

@media all and (max-width: 640px)
{
    .news-single .object-right,
    .news-single .object-right .factbox-design
    {

        float: none !IMPORTANT;
        min-width: 100% !important;
	padding-left: 0;
    }
    ..news-single  .object-right .factbox-design {
        margin-left: 0;
        min-width: 100% !important;
max-width: 100%;
    }

}

/* Search widget */

h1.col-12
{
	color: #303030;
	font-size: 21px;
	
}

ul.nav-tabs li{
	display: inline;
}

.nav-link {
    background-color: transparent;
}

ul.nav-tabs .active {
	background-color: #ff00 !important;
	color: #fff;
	}


#accordion--filterByType {
	display: none;
}

div.mt-3{
    display: none;
}

/*.search-tab-title {
    display: none;
}
*/

.sokknapp {
    background-color: white;
    font-family: arial, sans-serif;
    font-weight: bold;
    color: #999 !Important;
   
    border: 1px solid #999;
    padding: 6px 62px 6px 6px;
    text-decoration: none !important;
} 
